/*=== Sizeing ===*/

    .apx-meta span
    {font-size: 12px !important;}

    .footer-logo p,
    .hsp-top-bar-text,
    .hsp-top-bar-text abbr,
    .playing .spinners-containers .loading-textss
    {font-size: 15px !important;}

    .link-to-ok .text
    {font-size: 17px !important;}

    span.dashicons.dashicons-search
    {font-size: 18px !important;}

    #image-counter,
    span
    {font-size:20px !important;}

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    div,
    body,
    input
    {font-size:22px !important;}

    .playing .spinners-containers .loading-texts
    {font-size: 25px !important;}


/*=== Family ===*/

    #image-counter,
    span,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    div,
    body,
    input
    {font-family:azar, irs, img !important;}

    .link-to-ok .text
    {font-family: azar !important;}

    span.dashicons.dashicons-search
    {font-family: dashicons !important;}
